# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname='grub-croco'
pkgdesc='meta pkg for grub'
pkgver=2.04
pkgrel=11
url='https://www.gnu.org/software/grub/'
arch=('any')
license=('GPL3')
conflicts=('grub-croco')
provides=('grub-croco')
makedepends=('git')
depends=('grub' 'update-grub' 'os-prober-croco' 'efibootmgr' 'memtest86+')



